
Infrastructure - Task #4473

Story # 4466 (Closed): Base VM operating systems and sofware need to be upgraded

Update Python stack and docs for 12.04 and Python 2.7.

2014-03-17 17:04 - Roger Dahl

Status: Closed Start date: 2014-03-17

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Python Products Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-03-21 03:09 - Chris Jones

- Subject changed from Update Python stack and docs for 14.04 and Python 2.7. to Update Python stack and docs for 12.04 and Python 2.7.

#2 - 2014-05-01 16:45 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-06-30 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1
